Package org.silverpeas.mobile.client.resources

## Interface ApplicationMessages

- All Superinterfaces:
    `com.google.gwt.i18n.client.Localizable`, `com.google.gwt.i18n.shared.Localizable`, `com.google.gwt.i18n.client.LocalizableResource`, `com.google.gwt.i18n.client.Messages`

      public interface ApplicationMessages
      extends com.google.gwt.i18n.client.Messages

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.LocalizableResource

      `com.google.gwt.i18n.client.LocalizableResource.DefaultLocale, com.google.gwt.i18n.client.LocalizableResource.Description, com.google.gwt.i18n.client.LocalizableResource.Generate, com.google.gwt.i18n.client.LocalizableResource.GeneratedFrom, com.google.gwt.i18n.client.LocalizableResource.GenerateKeys, com.google.gwt.i18n.client.LocalizableResource.Key, com.google.gwt.i18n.client.LocalizableResource.Meaning`

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.Messages

      `com.google.gwt.i18n.client.Messages.AlternateMessage, com.google.gwt.i18n.client.Messages.DefaultMessage, com.google.gwt.i18n.client.Messages.Example, com.google.gwt.i18n.client.Messages.Offset, com.google.gwt.i18n.client.Messages.Optional, com.google.gwt.i18n.client.Messages.PluralCount, com.google.gwt.i18n.client.Messages.PluralText, com.google.gwt.i18n.client.Messages.Select`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `com.google.gwt.safehtml.shared.SafeHtml` | `accept()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `appActus()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `appContact()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `appDocuments()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `appFavortis()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `appMedia()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `appStatut()` |
    `String` | `back()` |
    `String` | `badAuthentification()` |
    `String` | `badLoginOrPassword()` |
    `String` | `badPassword()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `browser()` |
    `String` | `cancelBtnLabel()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `codeLabel()` |
    `String` | `config()` |
    `String` | `confirmBtnLabel()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `cookiesInformation()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `copyright()` |
    `String` | `correctBtnLabel()` |
    `String` | `disconnect()` |
    `String` | `draft()` |
    `String` | `editStatus()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `favorites()` |
    `String` | `favoritesWithoutCategory()` |
    `String` | `help()` |
    `String` | `home()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `informationTitle()` |
    `String` | `infoTitle()` |
    `String` | `installation()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `lastEvents()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `lastPublications()` |
    `String` | `loading()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `loginLabel()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `loginTitle()` |
    `String` | `maxUploadError()` |
    `String` | `mediaNotSupportedError()` |
    `String` | `myDocuments()` |
    `String` | `navigationTitle()` |
    `String` | `needToBeOnline()` |
    `String` | `no()` |
    `String` | `notfoundError()` |
    `String` | `notifications()` |
    `String` | `notVisible()` |
    `String` | `ok()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `passwordLabel()` |
    `String` | `personalSpace()` |
    `String` | `pwdNotValid()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `received()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `refuse()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `reSendSecurityCode()` |
    `String` | `results()` |
    `String` | `search()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `sended()` |
    `String` | `share()` |
    `String` | `shares()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `shortcuts()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `shortcutstools()` |
    `String` | `showPwd()` |
    `String` | `systemError()` |
    `String` | `tasks()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `tchat()` |
    `com.google.gwt.safehtml.shared.SafeHtml` | `twoFactorTitle()` |
    `String` | `usercalendar()` |
    `String` | `userRefuseTermsOfService()` |
    `String` | `version()` |
    `String` | `yes()` |

- - ### Method Detail

    - #### cookiesInformation

          @DefaultMessage("Pour son fonctionnement, cette application utilise des Cookies. Les informations stock\u00e9es sont uniquement techniques et ne contiennent pas de donn\u00e9es personnelles, ou de suivi.")
          com.google.gwt.safehtml.shared.SafeHtml cookiesInformation()

    - #### loginLabel

          @DefaultMessage("Login")
          com.google.gwt.safehtml.shared.SafeHtml loginLabel()

    - #### passwordLabel

          @DefaultMessage("Mot de passe")
          com.google.gwt.safehtml.shared.SafeHtml passwordLabel()

    - #### codeLabel

          @DefaultMessage("Code s\u00e9curit\u00e9")
          com.google.gwt.safehtml.shared.SafeHtml codeLabel()

    - #### reSendSecurityCode

          @DefaultMessage("Renvoyer un code")
          com.google.gwt.safehtml.shared.SafeHtml reSendSecurityCode()

    - #### loginTitle

          @DefaultMessage("Silverpeas &gt; Ecran de connexion")
          com.google.gwt.safehtml.shared.SafeHtml loginTitle()

    - #### twoFactorTitle

          @DefaultMessage("Silverpeas &gt; Code de s\u00e9curit\u00e9")
          com.google.gwt.safehtml.shared.SafeHtml twoFactorTitle()

    - #### informationTitle

          @DefaultMessage("Information")
          com.google.gwt.safehtml.shared.SafeHtml informationTitle()

    - #### confirmBtnLabel

          @DefaultMessage("Confirmer")
          String confirmBtnLabel()

    - #### cancelBtnLabel

          @DefaultMessage("Annuler")
          String cancelBtnLabel()

    - #### correctBtnLabel

          @DefaultMessage("Corriger")
          String correctBtnLabel()

    - #### copyright

          @DefaultMessage("\u00a9 2001-2024 <a target=\'_blank\' href=\'http://www.silverpeas.com\'>Silverpeas</a>\t- Tous droits r\u00e9serv\u00e9s")
          com.google.gwt.safehtml.shared.SafeHtml copyright()

    - #### browser

          @DefaultMessage("Parcourir la plateforme")
          com.google.gwt.safehtml.shared.SafeHtml browser()

    - #### infoTitle

          @DefaultMessage("Information")
          String infoTitle()

    - #### ok

          @DefaultMessage("OK")
          String ok()

    - #### home

          @DefaultMessage("Accueil")
          String home()

    - #### tchat

          @DefaultMessage("Discussions")
          com.google.gwt.safehtml.shared.SafeHtml tchat()

    - #### search

          @DefaultMessage("Go")
          String search()

    - #### back

          @DefaultMessage("Retour")
          String back()

    - #### tasks

          @DefaultMessage("Mes t\u00e2ches")
          String tasks()

    - #### help

          @DefaultMessage("Aide")
          String help()

    - #### appFavortis

          @DefaultMessage("Voir mes favoris")
          com.google.gwt.safehtml.shared.SafeHtml appFavortis()

    - #### config

          @DefaultMessage("Configuration")
          String config()

    - #### usercalendar

          @DefaultMessage("Agenda")
          String usercalendar()

    - #### notifications

          @DefaultMessage("Mes notifications")
          String notifications()

    - #### disconnect

          @DefaultMessage("D\u00e9connexion")
          String disconnect()

    - #### personalSpace

          @DefaultMessage("Espace personnel")
          String personalSpace()

    - #### myDocuments

          @DefaultMessage("Mes documents")
          String myDocuments()

    - #### editStatus

          @DefaultMessage("Modifier mon statut")
          String editStatus()

    - #### results

          @DefaultMessage("Contenus trouv\u00e9s")
          String results()

    - #### appDocuments

          @DefaultMessage("Documents")
          com.google.gwt.safehtml.shared.SafeHtml appDocuments()

    - #### appMedia

          @DefaultMessage("M\u00e9diath\u00e8que")
          com.google.gwt.safehtml.shared.SafeHtml appMedia()

    - #### appContact

          @DefaultMessage("Trouver un <strong>contact</strong>")
          com.google.gwt.safehtml.shared.SafeHtml appContact()

    - #### appStatut

          @DefaultMessage("Mettre \u00e0 jour <strong>mon statut</strong>")
          com.google.gwt.safehtml.shared.SafeHtml appStatut()

    - #### appActus

          @DefaultMessage("Les <strong>actualit\u00e9s</strong>")
          com.google.gwt.safehtml.shared.SafeHtml appActus()

    - #### needToBeOnline

          @DefaultMessage("Cette action n\u00e9cessite une connexion.")
          String needToBeOnline()

    - #### systemError

          @DefaultMessage("Erreur syst\u00e8me")
          String systemError()

    - #### notfoundError

          @DefaultMessage("Ressource non trouv\u00e9e")
          String notfoundError()

    - #### badLoginOrPassword

          @DefaultMessage("Login ou mot de passe incorrect")
          String badLoginOrPassword()

    - #### badPassword

          @DefaultMessage("Mot de passe incorrect")
          String badPassword()

    - #### badAuthentification

          @DefaultMessage("Probl\u00e8me d authentification")
          String badAuthentification()

    - #### navigationTitle

          @DefaultMessage("Espaces")
          String navigationTitle()

    - #### favorites

          @DefaultMessage("Mes favoris")
          com.google.gwt.safehtml.shared.SafeHtml favorites()

    - #### shortcuts

          @DefaultMessage("Raccourcis")
          com.google.gwt.safehtml.shared.SafeHtml shortcuts()

    - #### shortcutstools

          @DefaultMessage("Outils")
          com.google.gwt.safehtml.shared.SafeHtml shortcutstools()

    - #### lastPublications

          @DefaultMessage("Les derni\u00e8res publications")
          com.google.gwt.safehtml.shared.SafeHtml lastPublications()

    - #### lastEvents

          @DefaultMessage("Prochains \u00e9v\u00e9nements")
          com.google.gwt.safehtml.shared.SafeHtml lastEvents()

    - #### draft

          @DefaultMessage("brouillon")
          String draft()

    - #### notVisible

          @DefaultMessage("pas encore ou plus visible")
          String notVisible()

    - #### loading

          @DefaultMessage("chargement...")
          String loading()

    - #### maxUploadError

          @DefaultMessage("M\u00e9dia trop volumineux")
          String maxUploadError()

    - #### mediaNotSupportedError

          @DefaultMessage("Format non pris en charge")
          String mediaNotSupportedError()

    - #### userRefuseTermsOfService

          @DefaultMessage("Vous devez accepter pour acc\u00e9der \u00e0 l application")
          String userRefuseTermsOfService()

    - #### accept

          @DefaultMessage("Accepter")
          com.google.gwt.safehtml.shared.SafeHtml accept()

    - #### refuse

          @DefaultMessage("Refuser")
          com.google.gwt.safehtml.shared.SafeHtml refuse()

    - #### pwdNotValid

          @DefaultMessage("Le mot de passe ne respecte pas les consignes de s\u00e9curit\u00e9")
          String pwdNotValid()

    - #### showPwd

          @DefaultMessage("Afficher le mot de passe")
          String showPwd()

    - #### received

          @DefaultMessage("Re\u00e7ues")
          com.google.gwt.safehtml.shared.SafeHtml received()

    - #### sended

          @DefaultMessage("Envoy\u00e9es")
          com.google.gwt.safehtml.shared.SafeHtml sended()

    - #### shares

          @DefaultMessage("Mes partages")
          String shares()

    - #### share

          @DefaultMessage("Partager")
          String share()

    - #### favoritesWithoutCategory

          @DefaultMessage("Autres favoris")
          String favoritesWithoutCategory()

    - #### version

          @DefaultMessage("Version")
          String version()

    - #### yes

          @DefaultMessage("Oui")
          String yes()

    - #### no

          @DefaultMessage("Non")
          String no()

    - #### installation

          @DefaultMessage("Installer l\'\'application")
          String installation()